
--Combine lines, to be said via rp_playline

TS.TrooperSounds = { }

function AddTrooperLine( line, dir )

	local sound = { }
	sound.line = line;
	sound.dir = dir;
	
	table.insert( TS.TrooperSounds, sound );
	
end

AddTrooperLine( "You kill anything that has more than two legs. You get me?", "sst/quotes/2legs.wav" );
AddTrooperLine( "I need a corporal. You're it until you're dead or till I find sombody better.", "sst/quotes/corporal.wav" );
AddTrooperLine( "Get out of here now!", "sst/quotes/getout.wav" );
AddTrooperLine( "You got something to say about the mobile infantry?", "sst/quotes/infantry.wav" );
AddTrooperLine( "I only have one rule: Everyone fights, noone quits. If you don't do your job, I'll shoot you.", "sst/quotes/rule.wav" );
